<!DOCTYPE html>
<html lang="en">
    <head>
        {% include "head_info" %}
        <link rel="stylesheet" type="text/css" href="./static/home.css">
    </head>
    <body>
        {% include "header" %}
        
        <div class="wrapper">
            <div class="card grid-item" id="Intro">
                <h3>We Specialize in Making, Storing and Distributing Prime Numbers</h3>
                <p>Why? Because it's fun.</p>
            </div>
            <a class="card grid-item" id="Web" href="./calculate">
                <h3>Get Started Now!</h3>
                <p>Use our fancy web based client to create primes immediately and easily, no set up required!</p>
            </a>
            <a class="card grid-item" id="Client" href="./downloads">
                <h3>Download the client today!</h3>
                <p>Download the client if you fancy contributing more power to the project.</p>
            </a>
            <a class="card grid-item" id="VisualDB" href="./downloads">
                <h3>See the Data Now!</h3>
                <p>Use our <i>epic</i> data viewer to see all the juicy primes.</p>
            </a>
        </div>
    </body>
</html>
